/* GCN SINGLE
*********************************************/
.col-centered{
    float: none;
    margin: 0 auto;
}

.but-black a {
    color: #000000!important;
}

#GCNbanner {
    margin-bottom: 20px;
    margin-top: 20px;
}

.show_thumb {
  max-width: 300px;
  max-height: 300px;
  width: 300px;
  height: 300px;
}

.gcn_show_nail {
  height: 540px;
}

#listen-radio-buttons .thumbnail, #listen-phone-assets .thumbnail, #listen-overair .thumbnail, #listen-information-info .thumbnail, #affiliate-live-streams .thumbnail {
  border: none;
}

#listen-phone-help-info {
  width: 68%;
  float: none;
  margin: 0 auto;
}

#GCNsched table {
  margin-bottom: 0;
  table-layout: fixed;
}

#GCNsched {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-right-color-ltr-source: physical;
  border-right-color-rtl-source: physical;
  border-right-color-value: #dddddd;
  border-right-style-ltr-source: physical;
  border-right-style-rtl-source: physical;
  border-right-style-value: solid;
  border-right-width-ltr-source: physical;
  border-right-width-rtl-source: physical;
  border-right-width-value: 1px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  margin-left: auto !important;
  margin-right: auto !important;
  padding-bottom: 15px;
  overflow-x: scroll;
  width: 90%;
}

#GCNsched .chnum {
  text-align: center;
}

#GCNsched table thead th {
  text-align: center;
  width: 90px;
}

.NewsImg {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #fff;
  display: inline-block;
  line-height: 1.42857;
  max-width: 600px;
  min-width: 300px;
  padding-bottom: 4px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  transition-delay: 0s;
  transition-duration: 0.2s;
  transition-property: all;
  transition-timing-function: ease-in-out;
}

#show_pic img {
  width: 100%;
}

#program_pitch .panel-body {
  max-height: 326px;
  overflow-y: scroll;
}

.custom-icon {
  height: 25px;
  width: 25px;
}

#GCNbanner{
    width:100%;
}

.center-it{
    display:block;
    width:80%!important;
    margin:0 auto!important;
}

#advertise_frame {
  width: 100%;
}

#affiliates_right img, #printsched_banner img {
  width: 100%;
}

.panel-default#gcnSideBar {
  border: none;
  box-shadow: none;
}

.panel-title, .colormegold {
    color: #FFE170;
}

a:link {
  text-decoration: none;
  color:  #40348E;
}

a:visited {
  text-decoration: none;
  color: #5C4EB5;
}

a:hover {
  text-decoration: none;
  color: #CD9537;
}

a:visited.btn-primary, a:link.btn-primary{
  text-decoration: none;
  color: #ffDC58;
}

a:visited.btn-info, a:link.btn-info{
  text-decoration: none;
  color: #ffffff;
}

#listen-Title span.text-danger {
  background-color: #6E9FE2;
  padding: 0 3px;
  border-radius: 4px;
  color: #ffffff;
}

h3#DayAnnounce small {
  color:  #ffffff;
}

h3#DayAnnounce {
  color: #FFDC58;
}

.form-horizontal .control-label {
  text-align: left;
}

#member-registration fieldset {
  border: none;
}

.form-actions {
  float: right;
}

#listen-img {
    max-width:100px;
    max-height:100px;
}

/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
/* Landscape phones and down */
@media (max-width: 767px) {
#listen-phone-help-info {
    width:100%;
}  
}

/* Landscape phone to portrait tablet */
@media (min-width: 768px) and (max-width: 1199px) {
#show_pic img {
  max-width:300px;
}
.center-it #advertise_frame{
    min-height:300px;
}  
  
}

/* Large desktop */
@media (min-width: 1200px) {

}